Bug 30570 - Обновить до версии с IPv6
: Обновить до версии с IPv6
Status: CLOSED WONTFIX
: Sisyphus
(All bugs in Sisyphus/tcp_wrappers)
: unstable
: all Linux
: P3 enhancement
Assigned To:
:
:
:
:
: 23202
  Show dependency tree
 
Reported: 2014-12-17 09:39 by
Modified: 2018-10-12 23:12 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2014-12-17 09:39:43
В тексте ftp://ftp.porcupine.org/pub/security/index.html содержится упоминане
tcp_wrappers с поддержкой IPv6: 
ftp://ftp.porcupine.org/pub/security/tcp_wrappers_7.6-ipv6.4.tar.gz

Надо или обновить, или уж, если смотреть на Bug 30550 и
http://lists.altlinux.org/pipermail/sisyphus/2014-December/363236.html,
возможно, совсем убрать.
------- Comment #1 From 2017-10-28 03:38:33 -------
tcp_wrappers лучше совсем закопать.
------- Comment #2 From 2018-10-12 23:12:40 -------
Подготовил задание по удалению tcp_wrappers из сизифа, так что закрываю багу,
как WONTFIX.